Subject: Re: bug#38748: 28.0.50; crash on MacOS 10.15.2

From: Pieter van Oostrum <[email-masked]>
Date: Sat, 11 Jan 2020 22:36:12 +0100

Pip Cet <[email-masked]> writes:

> On Sat, Jan 11, 2020 at 6:37 PM Pieter van Oostrum
> <[email-masked]> wrote:
>> I compiled HEAD with this patch applied, and it still crashed but with
>> the other crash cause (in Fmouse_pixel_position).
>
> Do you have a backtrace? I think it's a NULL pointer reference now.
> The attached patch might help.

I have a backtrace, but without debug info. I am now compiling with your patch and with debug info, as described in etc/DEBUG.

-- 
Pieter van Oostrum
www: http://pieter.vanoostrum.org/
PGP key: [8DAE142BE17999C4]